td, th {
	padding-left: 15px;
	padding-right: 15px;
}
.tabindent {
	padding-left: 15px;
	padding-right: 15px;
}
hr {
	border: 0;
	width: 100%;
	color: #000000;
	background-color: #000000;
	height: 1px;
}
.normal {
	font-weight: normal;
}
li.body {
	margin-left: 20px;
	margin-bottom: 5px;
}
li.bottom {
	margin-bottom: 5px;
}
li.indent {
	margin-left: 20px;
}
li.outdent {
	margin-left: -20px;
}
.lead {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 7px;
}
sup {
	vertical-align: 0px;
}
h2.panelhead {
	color: #ffffff;
	font-size: 1.5em;
	font-weight: bold;
}
.colthumbspace {
	margin-left: 100px;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.booklist {
	font-weight: bold;
	margin-top: 10px;
}
.isbn {
	font-weight: bold;
	margin-bottom: 10px;
}
blockquote {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 25px;
	font-size: 1em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #eeeeee;
	font-style: italic;
}
.urlwrap {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.teal {
	color: #008ca7;
}
.raspberry {
	color: #c31c70;
}
.moss {
	color: #beac30;
}
.purple {
	color: #343a74;
}
.black {
	color: #000000;
}
.white {
	color: #ffffff;
}
.lilac {
	color: #a9aecc;
}
.cadbury {
	color: #593090;
}
.duckegg {
	color: #88b89e;
}
.macmillan1 {
	color: #02a145;
}
.macmillan2 {
	color: #005C46;
}
.macmillanpale {
	color: #8CC63F;
}
.actnametop {
	color: #ffffff;
	background-color: #593090;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px;
	margin-top: 5px;
}
.actnews {
	color: #88b89e;
	font-weight: bold;
	font-size: 1.3em;
}
.actdesc {
	color: #593090;
	font-weight: bold;
	font-size: 1.2em;
}
.actdate {
	color: #808080;
	font-weight: bold;
	font-style: oblique;
	font-size: 1.2em;
}
.btn-caird {
	background-color: #88b89e;
	border-color: #88b89e;
}
.soldout {
	color: #ffffff;
	background-color: #ff0000;
	font-weight: bold;
	font-size: 1.2em;
	text-transform: uppercase;
}
.nav-pills-raspberry > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: white;
	background-color: #c31c70;
	border-radius: 4px;
}
.nav-pills-lilac > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: white;
	background-color: #a9aecc;
	border-radius: 4px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #fff;
	background-color: #c31c70;
}
.nav-tabs {
	margin-bottom: 10px;
}
.well-rasp {
	background: #c31c70;
	color: #ffffff;
}
.well-teal {
	background: #008ca7;
}
.well-moss {
	background: #beac30;
}
.well-purp {
	background: #343a74;
}
.tealbadge {
	background-color: #008ca7;
	color: #ffffff;
}
.raspbadge {
	background-color: #c31c70;
	color: #ffffff;
}
.mossbadge {
	background-color: #beac30;
	color: #ffffff;
}
.purplebadge {
	background-color: #343a74;
	color: #ffffff;
}
.lilacbadge {
	background-color: #a9aecc;
	color: #ffffff;
}
.article {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #eeeeee;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	-moz-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
}
.letters {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #fff8dc;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	-moz-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
}
.slessornotes {
	margin-top: 30px;
	margin-left: 15px;
}
.ref {
	margin-top: -20px;
}
#letter, #letter1, #letter2, #letter3, #letter4, #letter5, #letter6, #letter7, #letter8, #letter9, #letter10, #letter11, #letter12, #letter13, #letter14, #letter15, #letter16, #letter17, #letter18, #letter19, #letter20, #letter21, #letter22, #letter23, #letter24, #letter25, #letter26, #letter27, #letter28, #letter29, #letter30, #letter31, #letter32, #letter33, #letter34, #letter35, #letter36, #letter37, #letter38, #letter39, #letter40, #letter41, #letter42, #letter43, #letter44, #letter45, #letter46, #letter47, #letter48, #letter49, #letter50, #letter51, #letter52, #letter53, #letter54, #letter55, #letter56, #letter57, #letter58, #letter59, #letter60, #letter61, #letter62, #letter63, #letter64, #letter65, #letter66, #letter67, #letter68, #letter69, #letter70, #letter71, #letter72, #letter73, #letter74, #letter75, #letter76, #letter77, #letter78, #letter79, #letter80, #letter81, #letter82, #letter83, #letter84 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 15px;
	background-color: #fff8dc;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
#letter_text, #letter_text1, #letter_text2, #letter_text3, #letter_text4, #letter_text5, #letter_text6, #letter_text7, #letter_text8, #letter_text9, #letter_text10, #letter_text11, #letter_text12, #letter_text13, #letter_text14, #letter_text15, #letter_text16, #letter_text17, #letter_text18, #letter_text19, #letter_text20, #letter_text21, #letter_text22, #letter_text23, #letter_text24, #letter_text25, #letter_text26, #letter_text27, #letter_text28, #letter_text29, #letter_text30, #letter_text31, #letter_text32, #letter_text33, #letter_text34, #letter_text35, #letter_text36, #letter_text37, #letter_text38, #letter_text39, #letter_text40, #letter_text41, #letter_text42, #letter_text43, #letter_text44, #letter_text45, #letter_text46, #letter_text47, #letter_text48, #letter_text9, #letter_text50, #letter_text51, #letter_text52, #letter_text53, #letter_text54, #letter_text55, #letter_text56, #letter_text57, #letter_text58, #letter_text59, #letter_text60, #letter_text61, #letter_text62, #letter_text63, #letter_text64, #letter_text65, #letter_text66, #letter_text67, #letter_text68, #letter_text69, #letter_text70, #letter_text71, #letter_text72, #letter_text73, #letter_text74, #letter_text75, #letter_text76, #letter_text77, #letter_text78, #letter_text79, #letter_text80, #letter_text81, #letter_text82, #letter_text83, #letter_text84 {
	padding: 30px;
}
#article1, #article2, #article3, #article4, #article5, #article6, #article7, #article8, #article9, #article10, #article11, #article12, #article13, #article14, #article14a, #article15, #article16, #article17, #article18, #article19, #article20, #article21, #article22, #article22a, #article23, #article24, #article25, #article26, #article27, #article28, #article29, #article30, #article31, #article32, #article33, #article34, #article35, #article36, #article37, #article38, #article39, #article40, #article41, #article42, #article43, #article44, #article45, #article46 {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
	/*background-color:#E3E4ED;*/
	background-color: #F2F3F8;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
#article_text1, #article_text2, #article_text3, #article_text4, #article_text5, #article_text6, #article_text7, #article_text8, #article_text9, #article_text10, #article_text11, #article_text12, #article_text13, #article_text14, #article_text14a, #article_text15, #article_text16, #article_text17, #article_text18, #article_text19, #article_text20, #article_text21, #article_text22, #article_text22a, #article_text23, #article_text24, #article_text25, #article_text26, #article_text27, #article_text28, #article_text29, #article_text30, #article_text31, #article_text32, #article_text33, #article_text34, #article_text35, #article_text36, #article_text37, #article_text38, #article_text39, #article_text40, #article_text41, #article_text42, #article_text43, #article_text44, #article_text45, #article_text46 {
	padding: 20px;
}
.panel > .panel-footer-lilac {
	background-color: #a9aecc;
	color: #fff;
}
.panel > .panel-footer-purp {
	background-color: #343a74;
	color: #fff;
}
.panel > .panel-heading-rasp {
	background-color: #c31c70;
	color: #fff;
}
.panel > .panel-heading-teal {
	background-color: #008ca7;
	color: #fff;
}
.panel > .panel-heading-moss {
	background-color: #beac30;
	color: #fff;
}
.panel > .panel-heading-lilac {
	background-color: #a9aecc;
	color: #fff;
}
.panel > .panel-heading-red {
	background-color: #ec3232;
	color: #fff;
}
.panel > .panel-heading-purp {
	background-color: #343a74;
	color: #fff;
}
.panel > .panel-heading-cadbury {
	background-color: #593090;
	color: #fff;
}
.panel > .panel-heading-white {
	background-color: #ffffff;
	color: #000000;
}
.panel > .panel-heading-gold {
	background-color: #e3d479;
	color: #000;
}
.panel > .panel-heading-silver {
	background-color: #cbccce;
	color: #000;
}
.panel > .panel-heading-plat {
	background-color: #b7cbd6;
	color: #000;
}
.panel > .panel-heading-diamond {
	background-color: #ffffff;
	color: #000;
}
.panel > .panel-heading-children {
	background-color: #8ac7ff;
	color: #fff;
}
.panel > .panel-heading-duckegg {
	background-color: #98c2ac;
	color: #fff;
}
.panel > .panel-heading-caird {
	background-color: #e1dee9;
	color: #fff;
}
.panel > .panel-heading-macmillan1 {
	background-color: #02a145;
	color: #fff;
}
.panel > .panel-heading-macmillan2 {
	background-color: #005C46;
	color: #fff;
}
.panel > .panel-heading-macmillanpale {
	background-color: #8CC63F;
	color: #fff;
}
.panel > .panel-body-caird {
	background-color: #e1dee9;
}
.panel > .panel-body-duckegg {
	background-color: #98c2ac;
}
.panel > .panel-body-cadbury {
	background-color: #593090;
}
.panel > .panel-body-rasp {
	background-color: #c31c70;
	color: #ffffff;
}
.panel-collapse > .panel-body-caird {
	background-color: #e1dee9;
}
a.caird:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
a.caird:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
a.caird:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.rasplink:link {
	color: #c31c70;
	text-decoration: none
}
a.rasplink:visited {
	color: #c31c70;
	text-decoration: none
}
a.rasplink:hover {
	color: #c31c70;
	text-decoration: underline
}
a.teallink:link {
	color: #008ca7;
	font-weight: bold;
	text-decoration: none
}
a.teallink:visited {
	color: #008ca7;
	font-weight: bold;
	text-decoration: none
}
a.teallink:hover {
	color: #008ca7;
	font-weight: bold;
	text-decoration: underline
}
a.mosslink:link {
	color: #beac30;
	font-weight: bold;
	text-decoration: none
}
a.mosslink:visited {
	color: #beac30;
	font-weight: bold;
	text-decoration: none
}
a.mosslink:hover {
	color: #beac30;
	font-weight: bold;
	text-decoration: underline
}
.photocaption {
	color: #c31c70;
	font-size: 0.7em;
	font-weight: bold;
	font-size: 0.8em;
}
.btn-poem {
	color: #ffffff;
	background-color: #c31c70;
	border-color: #c31c70;
}
